
QGIS Application - Feature request #2668

better documentation for raster based terrain analysis plugin

2010-04-21 10:29 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee:

Category: Documentation and Help

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 12728

Description

The terrain analysis plugin is not well documented in the manual: would it be possible to add a few notes (in particular, the unit of measure

used, and the meaning of curvature and rougeddness; also, the aspect map is unclear: is it clock or counterclockwise? In any case, it is

different from how it is calculated in GRASS, which is very confusing to me).

History

#1 - 2010-06-11 11:30 PM - Paolo Cavallini

I think this should be added to the 1.5 man

#2 - 2011-12-16 01:56 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#3 - 2012-04-15 10:12 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#4 - 2012-10-06 02:23 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#5 - 2015-03-05 06:18 AM - Alexander Bruy

- Pull Request or Patch supplied set to No

- Status changed from Open to Closed

Moved to GitHub issues, see https://github.com/qgis/QGIS-Documentation/issues/465
